
VIRTUAL CREDIT CARD - Bug #15356

Android [TREATS] [TREATS Cash / Treats Miles] User can slide the slider to end of right although the

treats_total is not not multiply per redemption

22 December 2022 11:19 PM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: User can slide the slider to end of right part although the treats_total is not not multiply per redemption

Expected result: User is not able to slide the slider to end of right part as the treats_total is not multiply per redemption

Please apply at:

-treats cash input details screen

-treats miles input details screen via Tambah

-treats miles input details screen via Edit

-treats miles input details screen via TNC Miles

-treats miles input details screen via Add to Cart screen

History

#1 - 23 December 2022 10:13 AM - hsulynn pang

- Status changed from New to In Progress

#2 - 23 December 2022 05:10 PM - hsulynn pang

There is a little space in the slider IF user can't redeem the ALL total balance

#3 - 27 December 2022 03:25 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/c230ec6eda22d136c2d08a27d56ff73a927b5

8e4?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#4 - 27 December 2022 05:51 PM - Septi Gizka Tiara

- Status changed from Resolved to In Progress

#5 - 27 December 2022 08:00 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 27 December 2022 08:20 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 27 December 2022 08:47 PM - hsulynn pang

- Status changed from Resolved to Closed

tested ok
WhatsApp Video 2022-12-22 at 23.15.24.mp4 369 KB 22 December 2022 hsulynn pang
